html {
    font-size: 16px;
    font-family: 'Raleway', sans-serif;
}

.top-banner {
    background-color: #f05858;
}

.top-banner p {
    color: #FFF;
    font-size: 4rem;
    padding: 2rem 0;

    font-weight: 900;
    font-family: 'Raleway', sans-serif;
    line-height: 1.25;
}

.invite-text {
    font-family: 'Raleway', sans-serif;
    margin: 5rem 0;
}

.form-header-text {
    font-family: 'Raleway', sans-serif;
    font-size: 2rem;
    font-weight: bold;
}

.form-container {
    max-width: 60%;
    margin: 5rem 0;
}

label {
    font-family: 'Raleway', sans-serif;
    font-weight: bold;
}

label.error {
    font-size: .8rem;
    color: red;
    font-weight: normal;
}

input.form-control {
    background-color: #cccccc;
}

.btn.btn-primary {
    background-color: #393191;
    border-color: #393191;
    font-size: 1.4rem;
    border-radius: 0;
}

.goback-button {
    padding: 15px 34px 15px 34px;

    color: #FFFFFF;
    font-weight: 500;

    display: inline-flex;
    align-items: center;
    justify-content: center;
    flex-flow: row wrap;
    white-space: nowrap;
    user-select: none;
    font-size: 1rem;
    line-height: 1.5;
    position: relative;
    transition: all 150ms ease-in-out;
    cursor: pointer;
    background-color: #f05857;
    border-radius: 100em;
}

.goback-button:hover {
    background-color: #71df63;
    color: #393190;
    text-decoration: none;
}

@media screen and (max-width: 768px) {
    .form-container {
        max-width: 100%;
    }
}

@media screen and (max-width: 576px) {
    .top-banner p {
        font-size: 10vw;
    }
}